@charset "utf-8";
/* CSS Document */
/*common*/
html {
  box-sizing: border-box;
}
*, *::before, *::after {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  line-height: 1.7;
}
a {
  color: #0058aa;
}
img {
  width: 100%;
  display: block;
  vertical-align: bottom;
}
li, ul {
  list-style: none;
}
body {
  font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  color: #333;
}
@media screen and (max-width: 640px){
	body{
		
		font-weight:normal;
		font-size:1rem;
	}
}
/* Nav
-----------------------------------------*/
.Nav {
  /* margin-top: 60px;*/
  /*border-top: solid 1px #F5F4F0;
  border-bottom: solid 1px #F5F4F0;*/ background: #e50112;
}
@media screen and (max-width: 1000px) {
  .Nav {
    position: relative;
    border-top: none;
  }
}
.Nav .navbtn {
  display: none;
}
@media screen and (max-width: 1000px) {
  .Nav .navbtn {
    display: block;
    position: absolute;
    top: -50px;
    right: 10px;
  }
}
@media screen and (max-width: 1000px) {
  .Nav .navbtn a, .Nav .navbtn a.close {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #e50112;
  }
  .Nav .navbtn a::before, .Nav .navbtn a.close::before {
    position: absolute;
    top: 10px;
    left: 10px;
    content: "";
    width: 20px;
    height: 3px;
    background-color: #FFF;
    transition: .2s;
  }
  .Nav .navbtn a.open::before {
    top: 19px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  .Nav .navbtn a::after, .Nav .navbtn a.close::after {
    position: absolute;
    bottom: 10px;
    left: 10px;
    content: "";
    width: 20px;
    height: 3px;
    background-color: #FFF;
    transition: .2s;
  }
  .Nav .navbtn a.open::after {
    bottom: 18px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }
}
@media screen and (max-width: 1000px) {
  .Nav .navbtn a.open {}
}
@media screen and (max-width: 1000px) {
  .Nav .navbtn a span {
    display: block;
    overflow: hidden;
    width: 1px;
    height: 1px;
  }
  .Nav .navbtn a span::after, .Nav .navbtn a.close span::after {
    position: absolute;
    top: 18px;
    left: 10px;
    content: "";
    width: 20px;
    height: 3px;
    background-color: #FFF;
  }
  .Nav .navbtn a.open span::after {
    display: none;
  }
}
.Nav ul.close {
  display: none;
  border-top: solid 1px #F5F4F0;
}
.Nav > ul {
  margin: 0 auto;
  max-width: 1000px;
}
@media screen and (max-width: 1000px) {
  .Nav > ul {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background-color: #FFF;
  }
}
.Nav > ul > li {
  position: relative;
  font-size: 15px;
  display: inline-block;
}
@media screen and (max-width: 1000px) {
  .Nav > ul > li {
    display: block;
    border-bottom: solid 1px #fff;
  }
}
.Nav > ul > li a {
  display: block;
  position: relative;
  text-decoration: none;
  padding: 10px 15px;
  font-size: 1.2rem;
  color: #fff;
  background-color: #e50112;
  z-index: 2;
}
.Nav > ul > li.parent > a {
  padding-right: 25px;
}
.Nav > ul > li.parent > a::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  width: 6px;
  height: 6px;
  margin: -6px 0 0 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
@media screen and (max-width: 1000px) {
  .Nav > ul > li.parent.open > a::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@media screen and (max-width: 1000px) {
  .Nav > ul > li.parent.open {
    border-bottom: none;
  }
}
.Nav > ul > li.parent.open > a {
  color: #FFF;
}
.Nav > ul > li.parent.open > a::after {
  background: #333;
  -webkit-transform: scale(1);
  transform: scale(1);
}
@media screen and (max-width: 1000px) {
  .Nav > ul > li.parent.open > a {
    color: #FFF;
  }
}
.Nav > ul > li a:hover {
  color: #fff;
}
.Nav > ul > li a::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.Nav > ul > li a, .Nav > ul > li a::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.Nav > ul > li a::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.Nav > ul > li a:hover::after {
  background: #cc0d0d;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* 2階層 */
.Nav > ul > li > ul {
  display: none;
  position: absolute;
  top: 52px;
  left: 0;
  width: auto;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 9;
}
@media screen and (max-width: 1000px) {
  .Nav > ul > li > ul {
    background-color: #fbfbfb;
    position: static;
  }
}
.Nav > ul > li > ul li {
  white-space: nowrap;
}
.Nav > ul > li > ul li a {
  position: relative;
  padding: 12px 27px 12px 27px;
}
@media screen and (max-width: 1000px) {
  .Nav > ul > li > ul li a {
    border-bottom: solid 1px #dddddd;
    background-color: #f7424f;
  }
}
.Nav > ul > li > ul li a::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  width: 6px;
  height: 6px;
  margin: -6px 0 0 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.Nav > ul > li > ul li a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1000px) {
  .Nav > ul > li > ul li a:hover {
    background-color: #FFF;
  }
}
.Nav > ul > li > ul li ul li a {
  padding-left: 42px;
}
.Nav > ul > li > ul li ul li a::before {
  left: 20px;
}
/*comoon class*/
.rel {
  position: relative;
}
/*header*/
h1 {
  width: 260px;
  height: 60px;
  margin: 1rem 20px;
}
/*common*/
.container {
  width: 1000px;
  margin: 0 auto;
  padding: 80px 0;
}
@media screen and (max-width: 1000px) {
  .container {
    width: 100%;
    margin: 0;
    padding: 10px;
  }
	
}
.container_fl {
  width: 100%;
  padding: 4rem 0;
}
.mt2r{
	margin-top:2rem;
}
.mt_3r {
  margin-top: 3rem;
}
.mb_3r {
  margin-bottom: 3rem;
}
.container a {
  display: block;
}
.container_fl a {
  display: block;
}
.a_img:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.tx_c {
  text-align: center;
}
.sp {
  display: none;
}
.pc {
  display: block;
}

@media screen and (max-width:640px) {
	.container_fl{
		 padding: 2rem 0
	}
}
@media screen and (max-width:767px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}
/*slide*/
.bg-slider {
  width: 100%;
  /*  height: 100vh;*/
  height: 500px;
  background-position: center center;
  background-size: cover;
  /*	display: flex;*/
  align-items: center;
  justify-content: center;
}
.bg-slider__title {
  color: #fff;
  font-size: 48px;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
/*main_img内*/
.main_img {
  /*height: 630px;
    background-image: url("../img/sample.jpg");
    width: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-position: center center;
    
    color: #fff;
    display: table;*/
}
.main_img_new {
  width: 100%;
  height: auto;
}
.main_img_new img {}
.main_box {
  width: 340px;
  position: absolute;
  right: 20px;
  top: 10px;
}
.tel_box {
  display: block;
  width: 334px;
  border-radius: 10px;
  background: #fff;
  margin: 20px 10px;
  padding: 14px;
  font-weight: bold;
  border: solid 4px #e50112;
  color: black;
  font-size: 20px;
}
.tel_box:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.tel_box .tel_nb {
  color: #e50112;
}
@media screen and (max-width:1200px) {
  .main_box {
    width: 280px;
  }
  .tel_box {
    margin: 10px;
    padding: 10px;
    font-size: 14px;
    width: 260px;
  }
}
@media screen and (max-width:910px) {
  .tel_box {
    margin: 10px;
    padding: 10px;
    font-weight: bold;
    font-size: 14px;
  }
}
@media screen and (max-width:767px) {
  .main_box {
    display: none;
  }
  .tel_box {
    width: 100%;
    margin: 8px 0px;
    border: none;
  }
  .kome_01 {
    font-size: 12px;
    color: #fff;
    background: #a8c2d3;
    padding: 6px;
  }
  .tel_box_sp table {
    width: 100%;
  }
  .tel_box_sp .tel_box:nth-child(even) {
    background: #cbcbcb;
    border-radius: unset;
    margin: 0;
  }
  .toshi {
    width: 90px;
  }
  .tel_box .tel_nb {
    font-size: 1.6rem;
  }
}
/*news*/
.news {
  padding: 4rem 0;
}
.news .news_box {
  max-width: 850px;
  margin: 0 auto;
  text-align: center;
}
.news a {
  color: #333;
}
/*h2.h2ttl {
    color: #195b87;
    font-size: 36px;
    line-height: 40px;
    font-weight: bold;
    margin: 60px 0 60px 0;
    padding: 0;
    text-align: center;
}*/
h2.h2ttl {
  position: relative;
  display: inline-block;
  padding: 0 55px;
  color: #e50112;
  font-size: 36px;
  text-align: center;
  margin-bottom: 2rem;
}
h2.h2ttl:before, h2.h2ttl:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  border-top: solid 1px #e50112;
  border-bottom: solid 1px #e50112;
}
h2.h2ttl:before {
  left: 0;
}
h2.h2ttl:after {
  right: 0;
}
.news dl {
  width: 100%;
  display: table;
  margin: 0;
  padding: 0 20px 10px 20px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border-bottom: dotted 1px #cbcbcb;
  text-align: left;
}
.news dl dt.date {
  width: 16%;
}
.news dl dt.date {
  display: inline-block;
}
.news dl dd.ttl {
  display: inline-block
}
/*luky_info*/
.luky_info {
  background: #e50112;
  width: 100%;
  color: #ec3f57;
  font-weight: 800;
}
.luky_box {
  text-align: center;
  background: #fff;
  padding: 40px 20px;
}
@media screen and (max-width:640px) {
  .luky_box {
    text-align: left;
  }
	h2.h2ttl {
		font-size:1.4rem;
	}
	.h2ttl span.br01{
		display:inline-block;
	}
	.news dl dt.date{
		width:100%;
	}
}
.cont_box_top {
  background: url("../img/back.png")repeat;
}
.cont_box_top .cont_box_in {
  display: flex;
  flex-wrap: wrap;
  /* justify-content:space-around ;*/
}
.cont_box_child {
  width: 23%;
  margin: 1%;
  border: 1px solid #888;
}
@media screen and (max-width:800px) {
  .cont_box_child {
    width: 48%;
    margin: 1%;
  }
}
@media screen and (max-width:460px) {
	.cont_box_child{
		width:100%;
	}
	.pp_con{
		    padding-left:0.4rem;
		padding-right:0.4rem;
	}
	
}
/*footer*/
.footer .footer_box {
  text-align: center;
  background: #1E1B1B;
  color: #fff;
}
.footer .footer_box2 {
  background: #525151;
  color: #ccc;
}
.footer .footer_list {
  display: flex;
}
.footer_list ul {
  width: 33%;
  padding: 0 20px;
  font-size: 16px;
  font-weight: normal;
}
.footer_in {
  width: 1000px;
  margin: 0 auto;
  padding: 20px 0;
}
.footer .footer_in ul {
  display: flex;
  justify-content: center;
}
.footer .footer_in li {
  margin: 10px;
}
.footer a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}
.footer .footer_in p {
  font-size: 12px;
  margin: 6px 0;
}
.footer .footer_list .fas{
	padding-right:6px;
}
@media screen and (max-width:800px) {
	.footer .footer_list {
		display:block;
	}
	.footer .footer_list ul{
		width:100%;
	}
	.footer .footer_list ul li:nth-child(2),.footer .footer_list ul li:nth-child(3)  {
		display:inline-block;
	}
	.footer .footer_list .fas{
		padding:0 6px;
	}
}
/*各ページ*/
/*各ページ共通*/
#page .cont_box_in {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-around; */
}
.flx_2 {
  width: 44%;
  border: 1px solid #ccc;
  border-radius: 10px;
  margin: 2%;
  padding: 1rem;
}
.ttl_page {
  padding: 2rem;
  background: url("../img/page_back.jpg") no-repeat;
  color: #fff;
}
@media screen and (max-width: 640px) {
	.flx_2{
		width:100%;
	}
	
}
a {
  text-decoration: none;
}
#page .page_ttl {
  background: rgba(218, 80, 82, 0.2);
  padding: 2rem;
  color: #e50112;
  font-size: 20px;
  text-align: center;
}
#page .panz {
  width: 1000px;
  margin: 0 auto;
  font-size: 14px;
  padding: 1rem 0;
}
@media screen and (max-width: 1000px) {
	.footer_in{
		width:100%;
	}
	#page .panz{
		width:100%;
		padding:1rem;
	}
}
#page h3 {
  font-size: 24px;
  border: 1px solid #888;
  background: #fff;
  border-radius: 10px;
	padding:0.4rem;
}
#page .cont_first {
  padding-top: 0 !important;
}
#page .car_box dt {
  padding: 20px;
}
#page .taxi_box {
  margin-top: 2rem;
}
#page .taxi_box a {
  display: inline-block;
  text-decoration: none;
}
#page .taxi_box .taxi_nam {
  font-size: 26px;
}
#page h4 {
  text-align: left;
  font-size: 24px;
  padding-left: 20px;
  color: #e50112;
}
#page h4.car_i:before {
  font-family: "Font Awesome 5 Free";
  content: '\f1ba';
  font-weight: bold;
  margin-right: 10px;
}
#page h4.hoka_i:before {
  font-family: "Font Awesome 5 Free";
  content: '\f2bd';
  font-weight: bold;
  margin-right: 10px;
}
#page .hoka_cont {
  margin-top: 3rem;
  text-align: left;
}
#page .post01 {
  padding: 20px;
}
/*お問い合わせ-上部tbl*/
.tbl-r02 {
  margin: 2rem auto 0 auto;
	width:80%;
	border-spacing: 0 8px;
}
.tbl-r02 .map01 a {
  display: inline-block !important;
}
.tbl-r02 th {
  background: #e9727e;
 
  color: #fff;
  padding: 10px;
}
.tbl-r02 td {
  	
  padding: 10px;
}
@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 80%;
  }
  .tbl-r02 th, .tbl-r02 td {
    border-bottom: none;
    display: block;
    width: 100%;
  }
	#page .taxi_box .taxi_nam,#page .taxi_box {
		font-size:1rem;
		text-align: left;
		  
	}
	
	#page .taxi_box {
    margin-top: 1rem;
	padding-left:1rem;
}
	#page h4{
		    font-size: 1.2rem;
    margin-top: 1rem;
	}
	
}
/*お問い合わせー下部tbl*/
.formTable{
	margin-top:2rem;
	width: 80%;
}
table.formTable{
	margin:2rem auto;
	border-collapse: collapse;
}
table.formTable td,table.formTable th{
	padding:10px;
}
table.formTable th{
	width: 30%;
	font-weight: bold;
	background: #efefef;
	text-align: left;
}

/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width:572px) {
#formWrap {
	width:95%;
	margin:0 auto;
}
table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
table.formTable th {
	margin-top:5px;
	border-bottom:0;
}
input[type="text"], textarea {
	width:100%;
	padding:5px;
	font-size:110%;
	display:block;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	display:block;
	width:60%;
	height:40px;
	margin:0 auto;
}
	.formTable{
		width:90%;
	}
}
.cont_pry{
	font-weight:normal;
	margin-top:2rem;
}
.cont_pry a{
	display:inline-block;
}

.pry{
	font-weight:normal;
}
.pry .bold{
	font-weight:bold;
	margin-top:2rem;
}


/*top戻る*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 28px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	border-radius: 10px;
}
.pagetop a:hover {
    display: block;
    background-color:#E4A7A8;
    text-align: center;
    color: #fff;
    font-size: 28px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	border-radius: 10px;
}
table.price_a{
	width:100%;
	text-align: center;
	margin-top:2rem;
}
.price_a,.price_a td,.price_a th {
	border: 1px solid #595959;
	border-collapse: collapse;
	
}
.price_a td,.price_a th {
	padding: 3px;
	
	
	
}
.price_a tr:nth-child(odd){
	background:#ece8e8;
}
.price_a tr:nth-child(even){
	background: #ffebcd;
}

.price_a tr:nth-child(1),.price_a tr:nth-child(2){
	background:#fbc16a;
}

.price h5{
	color: #f53341;
    font-size: 1.2rem;
}
table.price_b{
	width:100%;
	
	text-align: center;
	margin-top:2rem;
}
.price_b,.price_b td,.price_b th {
	border: 1px solid #595959;
	border-collapse: collapse;
	
}

@media screen and (max-width:480px) {
	.tbl_wrapp{
		width:100%;
		overflow: auto;
	}
	table.price_a{
		width:600px;
		font-size:14px;
	}
	table.price_b{
		font-size:14px;
	}
}

/*採用情報*/
.tbl-r02_1 {
  margin: 2rem auto 0 auto;
	width:80%;
	border-spacing: 0 2px;
}
.tbl-r02_1 .map01 a {
  display: inline-block !important;
}
.tbl-r02_1 th {
  background: #e9727e;
 width:200px;
  color: #fff;
  padding: 10px;
}
.tbl-r02_1 td {
  	    background: rgba(218, 80, 82, 0.2);;
  padding: 10px;
}
.tbl-r02_1 caption {
	text-align: left;
}
.tbl-r02_1 span {
	font-size: 90%;
	padding: 0 20px 20px 0;
	line-height: 100%;
}
@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02_1 {
    width: 80%;
  }
  .tbl-r02_1 th, .tbl-r02_1 td {
    border-bottom: none;
    display: block;
    width: 100%;
  }
}
.didi {
	width: 70%;
	margin: 0 auto;
	background-color: #fff;
	text-align: left;
}
.didi dt {
	padding: 10px 0;
	font-size: 120%;
	font-weight: bold;
}

.didi dd {
	font-size: 90%;
	padding: 10px 50px;
	line-height: 150%;
}
.recu_coment {
	width: 80%;
	margin: 20px auto;
	font-size: 90%;
	line-height: 120%;
	border: solid 1px;
	padding: 10px 0;
}
.yokuaru {
	margin: 40px auto;
}
.yokuaru dl {
	margin-top: 20px;
}
.yokuaru dt {
	padding: 0 20px;
	background-color: #E9727E;
	color: #fff;
	font-weight: bold;
}
.yokuaru dd {
	padding: 0 60px;
	text-indent: -40px;
	font-size: 120%;
}
.count table {
	margin: 0 auto;
	width: 80%;
	text-align: center;
	font-weight: normal;
	font-size: 80%;
	text-indent: 0;
}
.count th {
	background-color: #E50112;
	color: #fff;
	font-weight: normal;
}
.count tr {
	background-color: #F8DCDC;
	border-collapse: collapse;
}
.count caption{
	text-align: left;
	font-size: 90%;
}
